species: Mus_musculus
version: NCBIM37.67 (mm9)
ensemblBrowserUrl: http://may2012.archive.ensembl.org/mus_musculus/Location/View?r=[CHR]%3A[START]-[END]
ucscBrowserUrl: http://genome.ucsc.edu/cgi-bin/hgTracks?clade=mammal&org=Mouse&db=mm9&position=chr[CHR]%3A[START]-[END]
sortId: main
